Не удивление, а недоумение и печаль суть начало философии (А. Шопенгауэр).

Ubuntu 4.16 Xenial: Понизить PHP 7 до PHP 5.6

1 Звезда2 Звезды3 Звезды4 Звезды5 Звезд (1 оценок, среднее: 5,00 из 5)
Загрузка...

Статья опубликована: 7 декабря 2016

Ubuntu 4.16 Xenial: Понизить PHP 7 до PHP 5.6
Вы получили последнюю версию Ubuntu 16.04 Version Xenial, но есть проблемы с использованием PHP 7, потому что ваше приложение не поддерживает его?

Этот учебник покажет вам, как установить PHP 5.6 на Ubuntu 16.04 Xenial.

Давайте предположим, что у вас есть свежий сервер Ubuntu 16.04.

Установите add-apt-repository:

 

Добавьте репозиторий для PHP 5.6:

 

Списки пакета обновления:

 

Установите php5-FPM:

 

Все! Результат будет примерно таким:

Ubuntu 4.16 Xenial: Понизить PHP 7 до PHP 5.6


Читайте также

Добавить комментарий

Войти с помощью: 

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Заполните форму и наш менеджер перезвонит Вам в самое ближайшее время!

badge
Обратный звонок 1
Отправить
galka

Спасибо! Ваша заявка принята

close
galka

Спасибо! Ваша заявка принята

close